/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.header-banner{
	float: right;
	max-height:153px;
	max-width: 55%;
}

.header-banner img{
	 max-height: 153px;
	 vertical-align: bottom !important;
}

.main-title{
	display: none;
}

.page-child .widget_nav_menu .sub-menu,.page-id-146 .widget_nav_menu .sub-menu, .page-id-160 .widget_nav_menu .sub-menu, .page-id-23 .widget_nav_menu .sub-menu, .page-id-27 .widget_nav_menu .sub-menu, .page-id-29 .widget_nav_menu .sub-menu, .page-id-31 .widget_nav_menu .sub-menu, .page-id-146 .widget_nav_menu .sub-menu{
    display: block;
}

@media (max-width: 991px) and (min-width: 768px){
	.navbar-header {
	    float: left;
	    width: 40%;
	}
}

@media (min-width: 768px){
	#menu-menu-principale{display: none;}
	
	.kleo-mobile-switch{display: none;}
	
}

@media (max-width: 768px){
	.widget_nav_menu{display: none;}
	.header-banner{
		float: none;
		text-align: center;
		max-height:153px;
		width: 80%;
		    max-width: none;
	}
	#header .navbar-nav>li>a {
	    font-weight: bold;
	    line-height: inherit !important;
	}
}

@media screen and (max-width: 480px){
.logo img {
    max-width: 300px;
}
}